.component-scoreboard.layout-standard .teams-filter {   display: none !important; }
.sec-schedule-tabs .component-tabs .form-floating label {   display: none; }
.sec-schedule-tabs .component-tabs .content-switcher-wrapper .page-details .component-headings .component-title, 
.sec-schedule-tabs .component-tabs .content-switcher-wrapper .page-details .component-headings,  
.sec-schedule-tabs .component-tabs .content-switcher-wrapper .page-details {   display: none !important; }
.component-scoreboard.layout-standard .slick-dotted.slick-slider {   margin-top: 0; }

.site-footer .footer-details .footer-logo img.img-fluid.img-mh-8 {   max-height: 4rem; }
.component-banner.layout-flex .item img {   max-height: 4rem; }
.component-banner.layout-flex .item:first-child img {   max-height: 6rem; }


.site-footer .footer-details .fs-2.title {   font-size: 1.5rem !important; }
  html.landing.site-home.layout-core main#site-main .container-fluid.p-0 .page-content.staff-directory {  background: #fff;}
  
  section.section.sec-sponsors {    background: #fff;   padding-top: 1rem; }
  
  .title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {   background-color: #DDDEE0;     background-image: none; }
 
.title-bar .site-title {   color: #8D191B !important; }
/*.pre-header.bg-primary.text-white {   background: #DDDEE0 !important;     color: var(--bs-primary) !important;}*/
.sec-top-stories-desktop .archive-link a {   color: var(--bs-primary); }
 
 .title-bar .site-title {    padding-top: 0;   padding-bottom: 1rem; }
 
 .component-scoreboard.layout-standard .slick-track .slick-slide .card-body .card-inner .opponent-logo {   display: none; }

.visually-hidden-focusable{color:#fff;}
.sec-schedule-tabs .component-tabs .nav-pills .nav-link {   background: var(--bs-secondary); }

.component-scoreboard.layout-standard .slick-arrow-controls span.text.sr-only {   color: var(--bs-primary); }
.sec-schedule-tabs .archive-link a {   background: var(--bs-secondary); }
.sec-banner .component-banner.layout-slider .slick-arrow-controls .slick-arrow.pp span.text.sr-only {   color: var(--bs-primary); }
section.section.sec-sponsors .component-banner.layout-slider .slick-arrow-controls span.text.sr-only {   color: var(--bs-primary); }

.visually-hidden-focusable{background:#000; color :#fff;}

@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   font-size: 1.1rem; }
  /*  .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {   pointer-events: auto; } */
}

@media(min-width:1200px){
  /*  html.landing.site-home.layout-core main#site-main .container-fluid.p-0 {    max-width: 1180px;    background: #fff;    padding: 20px !important;   margin: 50px auto; } */
}
@media(min-width:1600px){
  /*  html.landing.site-home.layout-core main#site-main .container-fluid.p-0 {    max-width: 1580px;  }*/
}

@media(max-width:991px){
    .macro-line-scores-opponent .opponent-line-wrapper {   display: none !important;}
    .sec-schedule-tabs .component-tabs .nav-pills {   background: var(--bs-secondary); }
}

.card-header.d-flex.align-items-center.justify-content-center.gap-3.uppercase {
    color: #8d181b;
}